[Configuration]
    FirstTime = non

[Connexion]
    User = root 
    Pass =                                                     
    Serv = localhost 

[Sauvegarde]
    Path = /home/eric/Bureau/Compta/2008/ 

[Connection]
  User = root
  Pass =
  Serv = localhost


[MedinTux]
  Path = /Applications/MedinTux-V2.12-Mac-Intel-105-src/Programmes/Manager/bin/Manager.ini
